{
  "paths": [
    {
      "_path": "bin/sqlite3",
      "path_type": "hardlink",
      "sha256": "485a7be4d87d1bb3b698dd588d1c97082a185d12b8841ff89397c6360930f8e5",
      "size_in_bytes": 1577648
    },
    {
      "_path": "include/sqlite3.h",
      "path_type": "hardlink",
      "sha256": "ece655de85cf64687942247305ada024632c268945cd02247311e287c47a207e",
      "size_in_bytes": 584223
    },
    {
      "_path": "include/sqlite3ext.h",
      "path_type": "hardlink",
      "sha256": "5be8b74802530d9e8fd1c767a21fda2b31a51476cf1c9a26b25b49903ffbe112",
      "size_in_bytes": 35437
    },
    {
      "_path": "lib/libsqlite3.so",
      "path_type": "softlink",
      "sha256": "cc987cf41a094340f1b2fc961e5cef47f964c7be54f3ee397a32a5837669465a",
      "size_in_bytes": 1338120
    },
    {
      "_path": "lib/libsqlite3.so.0",
      "path_type": "softlink",
      "sha256": "cc987cf41a094340f1b2fc961e5cef47f964c7be54f3ee397a32a5837669465a",
      "size_in_bytes": 1338120
    },
    {
      "_path": "lib/libsqlite3.so.0.8.6",
      "path_type": "hardlink",
      "sha256": "cc987cf41a094340f1b2fc961e5cef47f964c7be54f3ee397a32a5837669465a",
      "size_in_bytes": 1338120
    },
    {
      "_path": "lib/pkgconfig/sqlite3.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/tmp/build/80754af9/sqlite_1615820031121/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "af8c0a92faa03ced3725bdd53b1345f371e6337332382e83b42b3f99c8d35092",
      "size_in_bytes": 531
    },
    {
      "_path": "share/man/man1/sqlite3.1",
      "path_type": "hardlink",
      "sha256": "fb3333f3a5deabad321ca7c332e059cbf3b8bb1a39f24d95700876c2ddd26c86",
      "size_in_bytes": 8928
    }
  ],
  "paths_version": 1
}